View Issue Details

IDProjectCategoryView StatusLast Update
0001132SOGoWeb Preferencespublic2011-02-16 09:38
Reporterlpgauthier Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.4 
Target Version1.3.6Fixed in Version1.3.6 
Summary0001132: Filters are not active with IE 8
Description

In Preference, "Mail Option", I don't have a active filter with Internet Explorer 8. With FireFox (3.6.13), all my filters are checked active.

We have a horizontal scrolling bar too in the filter section...
(always with IE 8.0 )

Thanks,

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-02-10 09:58 lpgauthier New Issue
2011-02-15 16:25 ludovic Target Version => 1.3.6
2011-02-16 09:38 francis Status new => resolved
2011-02-16 09:38 francis Fixed in Version => 1.3.6
2011-02-16 09:38 francis Resolution open => fixed
2011-02-16 09:38 francis Assigned To => francis